body{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: maroon;
	margin-left: 15 pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
}
	
a:link, a:visited, a:active{
	text-decoration: none;
	color: #333333;
}

a:hover{
	text-decoration: none; 
	color: #FFFFFF;
}
.txt_2 a:link, .txt_2 a:visited, .txt_2 a:active{
	text-decoration: underline;
	color: #B3282D;
}

.txt_2 a:link a:hover{
    text-decoration: none;
	color: #B3282D;
}
.sisalto a:link, .sisalto a:visited, .sisalto a:active{
	color: #B3282D;
	text-decoration: underline;
}

.sisalto a:hover{
	color: #B3282D;
}
.sukkatekstisolu a:link, .sukkatekstisolu a:visited, .sukkatekstisolu a:active{
	text-decoration: underline;
	color: #B3282D;
}

.sukkatekstisolu a:hover{
    text-decoration: none;
	color: #B3282D;
}
.sukkateksti_2 {
	line-height: 18px;
	color: #000000;
}
.sukkaotsikko_5 {
	font-size: 18px;
	color: #B3282D;
}
.sukkateksti_3 {
	color: #B3282D;
}
.sukkatekstisolu {
	padding: 10px;
	border: 1px solid #999999;
}
.otsikkosolu {
	font-size: 22px;
	color: #FFFFFF;
	background-color: #B3282D;
	padding: 10px;
	line-height: 30px;
}
.sukkakuvasolu {
	padding-left: 10px;
	padding-bottom: 10px;
}
.paalinkki{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	height: 20px;
	padding-right: 10px;
	padding-left: 20px;
	font-size: 12px;
}
.linkkipalkki {
	background-image: url(../kuvat/palkkioranssi.gif);
	background-repeat: repeat;
	height: 20px;
}

.otsikko_1 {
	font-size: 16px;
}
.sukkamainos_kapea_tbl {
	background-image: url(../kuvat/sukkamainos.jpg);
	background-repeat: no-repeat;
}

.sisalto {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	width: 680px;
}
.txt_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	padding-left: 235px;
	color: #000000;
}
.txt_2 {
	padding-left: 18px;
	padding-top: 42px;
}
.sukkaotsikko_2 {
	font-size: 28px;
	color: #B3282D;
}
.sukkateksti_1 {
	font-size: 16px;
	color: #000000;
}
.sukkaotsikko_3 {
	font-size: 30px;
	color: #B3282D;
}
.sukkaotsikko_1 {
	font-size: 24px;
	color: #000000;
}
.sukkaotsikko_4 {
	font-size: 18px;
	color: #000000;
}
